body{ overflow-x:hidden; }
.hide{ display:none; }

.wrapper{ min-width:100%; }
.container{ max-width:100%; min-width:100%; width:100%; box-sizing:border-box; }
.ins_foot{ max-width:100%; min-width:100%; width:100%; }

.container .header{ position:relative; min-height:134px; padding:10px 0 0; }
.header .logo{ margin:0 auto; max-width:288px; width:100%; }
.header .logo a{ display:block; }
.header .logo img{ display:block; width:100%;}
.header-search{ position:absolute; top:95px; right:0; left:0; width:100%; margin:0; } 
.header-callback{ margin-top:13px; }
.header-callback .call_me{ max-width:125px; padding:0 7px 0 30px; }
.header-phones .phone-control{ width:45px; box-sizing:border-box; padding-right:20px; }
.header-phones{ width:223px; margin-left:17px; margin-right:12px; margin-top:3px; float: none;}

.slider_and_banner,
.slider_block{ float:none; }
.slider_and_banner{ height:auto; margin:0 auto; }
.slider_block{ height:314px; }
.jcarousel-wrapper{ width:720px; height:314px; overflow:hidden; }
.slider_block li{ width:720px; }
.slider_block img{ height:314px; width:100%; }
.main_text_big_slider{ font-size:23px; }
.small_text_slider{ font-size:16px; margin-top:-15px; margin-bottom:30px; }
.fz_wrapp_span{ top:120px; width:100%; }

.banner_block{ float:none; width:100%; margin:10px auto; overflow:hidden; height:auto; }
.obe_banner{ width:100%; max-width:100%; height:150px; overflow:hidden; margin-bottom:0; }
.obe_banner img{ height:100%; width:100%; display:block; }
.proff{ top:52px; font-size:16px; width:auto; padding:5px 15px; }
.obe_banner + .obe_banner{ margin-top:10px; }

.blocks span{ font-size:14px; max-width:136px; text-align:left; }
.blocks img{ width:29px; height:auto; }
.icon_gray_block{ height:79px; text-align:justify; padding-top:15px; box-sizing:border-box; }
.icon_gray_block::after{ content:'i'; display:block; width:100%; height:0; visibility:hidden; }
.gray_wr_block_1,
.gray_wr_block_2,
.gray_wr_block_3,
.gray_wr_block_4,
.gray_wr_block_5{ margin:0; display:inline-block; max-width:200px; padding:0 20px; width:25%; }
.gray_wr_block_2{ width:30%; }
.gray_wr_block_3{ width:20%; }

.content{ padding:0; }

.icon_gray_block .blocks{ box-sizing:border-box; }
.logo_l img{ max-width:369px; }
.bott_uns_block{ box-sizing:border-box; }
.link_more{ font-size:20px; line-height:45px; height:45px; width:184px; border-radius:6px; }
.jcarousel-pagination a{ height:7px; width:7px; border:2px solid #fff; border-radius:20px; background-image:none; margin-right:6px; }
.jcarousel-pagination a.active{ border-color:#49312e; background:#49312e; }

.work_shedule{ color:#c0c0c0; font:14px/18px "pf_agora_sans_proregular" }
.ins_bl{ text-align:left; }
.hidd_blocka{ background:rgba(73,49,46,0.75); }
.log_block,
.news_block{ box-sizing:border-box; }
.logo_l{ width:100%; box-sizing:border-box; float:none; }
.jcarousel-control-prev,
.jcarousel-control-next{ width:37px; height:57px; }
.jcarousel-control-prev,
.jcarousel-control-prev:hover{ background-position:-372px -104px; }
.jcarousel-control-next,
.jcarousel-control-next:hover{ background-position:-316px -104px; }


.footer{ margin:0 auto; box-sizing:border-box; }
.footer .wi_dt{ font-size:14px; }
.footer .menu_bl{ width:160px; margin-right:0; }
.menu_bl + .menu_bl{ margin-left:26px }
.onas_style{ font-size:12px; line-height:14px; margin-bottom:0; }
.menu_bl ul { margin:5px 0; }
.menu_bl ul li{ margin-bottom:0; font-size:12px; line-height:18px; }
.menu_bl ul li a{ font-size:12px; line-height:18px; }
.menu_and_form{ margin-top:15px; }
.menu_link_zzz{ overflow:hidden; }
.menu_bl.feedback_block_footer{ margin:15px auto; clear:both; float:none; }
.text_ar{ margin-bottom:10px; }
.ins_foot{ height:100%; }
.text_gr_rt{ margin-top:15px; font-size:12px; }
.wi_dt,
.text_ar{ box-sizing:border-box; }
.menu_bl.menu_4 ul li:nth-child(2),
.menu_bl.menu_4 ul li:last-child{ margin-top:10px; }
.footer .soc{ margin-top:0; }
.bott_hidd_text_bl{ width:auto; box-sizing:border-box; right:-2px; }
.bott_podr{ width:100%; text-decoration:none; }


/* Product page */
.breadCrumbs ul { overflow:hidden; margin:13px 0; }
.breadCrumbs ul li{ font-size:12px; line-height:14px; text-transform:none; height:100%; font-family:'pf_agora_sans_probold'; }
.link_fr{ font-size:12px; line-height:14px; }
.breadCrumbs{ margin-top:0; }
.name_filter_1{ font-size:14px !important; }
.left_block_catalog{ width:150px; }
.choos_filter .check{ font-size:12px; margin-top:3px; }
.slider_text h1{ font-size:16px; margin-top:-2px; }
.sl_tetx{ line-height:15px; margin:0 0 15px 0; }
.text_gr_slider{ font-family:'pf_agora_sans_promedium'; font-size:16px; }
.one_info_text_goods_sq{ margin-bottom:0; overflow:hidden; }
.one_info_text_goods_sq img{ width:100%; }
.bott_uns_block_2{ width:100%; height:37px; line-height:37px; padding:0; font-size:11px; text-transform:uppercase; }
.pagination ul li a{ font-size:19px; }
.pagination .arr{ font-size:10px !important; width:12px; height:12px; text-align:center; display:block; line-height:12px; margin-top:-1px; }
.pagination{ margin:0 auto; float:none; width:auto; }
.news_wr_two_news + .pagins .pagination{ width:90px; }
.pagination ul{ margin:0; overflow:hidden; }
.filter_block{ height:auto; width:100%; }
.choos_filter{ padding-bottom:10px; margin-bottom:10px; }

.wr_left_and_rb .right_block_catalog{ width:90%; box-sizing:border-box; }
.wr_left_and_rb .right_block_catalog .one_items{ margin-right:0 !important; width:185px; min-width:185px; padding-left:12px; padding-right:12px; }
.bg_style{ padding:12px 10px; }
.bottom_pager .pagination{margin-top:20px; }
.img_bl_hot a{ display:block; }
.img_bl_hot img{ width:100%; }
.one_hot_propose{ box-sizing:border-box; width:156px; }
.lint_hot_gar{ font-size:12px; height:auto; }
.par_gr_hot{ font-size:11px; }
.one_hot_propose .par_gr_hot{ display:block; }
.one_hot_propose{ border-radius:3px; padding:7px 5px; }

.hot_propose_style{ margin-bottom:10px; }
.fr_text_aal{ padding-right:15px; }
.right_block_catalog h2{ font-size:16px; margin-bottom:5px; }
.bottom_seo_text p{ font-size:12px; }
.fr_text_aal .ws_float_link_w{ margin:0; }
.right_block_catalog .one_info_text_goods_sq{ margin-bottom:10px; margin-top:10px; }



/* View */
.photosgallery-captions .sliderkit-panel{ width:100%; height:auto; }
.photosgallery-captions .sliderkit-panel a{ display:block;text-align: center; width: 60%; max-width: 240px; margin: 0px auto;}
.photosgallery-captions .sliderkit-panel img{ width:100%; }
.h1_class_card{ font-size:16px; margin:0 0 15px; }
.price-block .value{ font-size:23px; }
.price-block .units{ font-size:14px; }
.product-card-main{ width:100%; float:none; }
.price-block .descr{ font-size:14px; line-height:14px; width:100%; float: none !important; margin-top: 5px; text-align: center;}
.price-block .main{ width:100%; float: none !important; width: 100%; float: none !important; text-align: center; position: unset; font-size:35px;}
.art_iz_class{width: 100% !important;}
.price-block{ padding:10px; margin-bottom:15px; }
.show_price{ height:36px; line-height:36px; padding:0; border-radius:3px; font-size:17px; max-width:100%; width:100%; margin:5px 0 0; }
.product-card-main{ position:relative; }
.buy_one_click.open_popup{ position:absolute; right:7px; top:7px; }
.buy-block .buy_one_click SPAN{ font-size:17px; }
.buy-block{ margin-bottom:15px; }
.par_tedxt{ font-size:20px; margin-bottom:3px; }
.mobile_manuf{font-weight: bold}
.compare-block{     margin-bottom: 15px; }
.compare_text {font-size: 17px;}
.product-card-extra .phone-number span{ font-size:18px; }
.product-card-extra .header-phones{ margin:0 !important; }
.mar_t_wr{ font-size:13px; }
.razv_p{ font-size:12px; }
.gray_arr_slide{ height:27px; line-height:27px; }
.color_name_span{ font-size:12px; }
.tabs-navigation li a{ font-size:12px; padding-top:0; padding-bottom:0; height:27px; line-height:27px; }
.tabs-navigation .icon{ top:2px; }
.tabs-navigation .icon.videos{ left:43px; }
.tabs-navigation .icon.rew{ left:34px; }
.tabs-navigation .icon.opis{ left:42px; }
.tabs-navigation{ height:auto; }
.tabs-container{ margin-top:1px; }
.left_table_block{ width:220px; }
.left_table_block ul li{ font-size:13px; line-height:22px; height:22px; padding-left:5px; padding-right:5px; }
.right_bl_table{ width:67%; }
.right_bl_table p{ font-size:12px; line-height:14px; }
.right_bl_table h2{ font-size:16px; }
.empty_review{ font-size:12px; }
.all_reviews{ height:auto; max-width:755px; width:100%; display:block; float:none; }
#reload_review_block{ margin:20px auto 0; width:100%; max-width:488px; display:block; min-height:auto; box-sizing:border-box; padding:10px 0 15px; border:0; }
#reload_review_block .class_send_review{ font-size:18px; font-family:'pf_agora_sans_promedium'; color:#000; }
.form_of_reviws_p{ font-size:14px; margin-bottom:3px; }
.input_tipe_text_reviews{ width:100%; height:36px; box-sizing:border-box; padding-top:0; padding-bottom:0; }
.send_message_btn_in_popup{ margin-top:0px; height:36px; line-height:36px; font-size:16px; padding:0; border-radius:3px; }
.price-block .units SUP{ font-size:11px; }
.feedback_block_footer input,
.feedback_block_footer textarea{ font-family:'pf_agora_sans_proregular', sans-serif; }
.input_text_area_popup_review{ min-width:100%; max-width:480px; width:100%; box-sizing:border-box; }
.product-card-extra .header-phones{ min-height:100%; }
.product-delivery-info{ clear:both; }

/* mobile menu */
/*
body.mobile_menu_open{ -webkit-transform:translateX(239px); transform:translateX(239px); position:fixed; }
body{ -webkit-transform:translateX(0); -webkit-transition:-webkit-transform 550ms ease 0s; transform:translateX(0); transition:transform 550ms ease 0s; }
*/

body{ left:0; position:relative; -webkit-transition:left 550ms ease 0ms; transition:left 550ms ease 0ms; }
body.mobile_menu_open{ left:239px; position:fixed; }

.rngst_phone_button{ -webkit-transform:none; -webkit-transition:-webkit-transform 0s ease 0s; transform:none; transition:transform 0s ease 0s; }

#menu_mobile{ width:33px; height:25px; background:url('/bitrix/templates/pidloga/images/menu_mobile.png') no-repeat 50% 50%; position:absolute; left:0; }

/* .top_menu{ -webkit-transition:-webkit-transform 350ms ease 0s; transition:transform 350ms ease 0s; } */
.mobile_menu_wrapper{ z-index:9999; position:fixed; width:250px; top:0; bottom:0; left:-250px; background:#efefef; border-right:1px solid #dbdbdb; -webkit-transition:left 550ms ease 0ms; transition:left 550ms ease 0ms; }
.mobile_menu_wrapper.open{ left:-12px; overflow-y:auto;  }
.mobile_menu_wrapper.open .top_menu{ z-index:99; opacity:1; overflow:overlay; display:block; }
.mobile_menu_wrapper .top_menu{ /*display:none; z-index:-1; opacity:0;*/ display:block; height:100%; width:100%; top:0; bottom:0; background:#efefef; position:absolute; }
.mobile_menu_wrapper .top_menu li{ display:block; width:100%; border-bottom:1px solid #dbdbdb; padding:0; }
.mobile_menu_wrapper .top_menu li a{ color:#000; display:block; font-size:14px; line-height:40px; height:40px; }
#menu_back{ display:none; cursor:default; font-size:14px; line-height:62px; height:62px; text-transform:uppercase; padding-left:55px; border-bottom:1px solid #dbdbdb; position:relative; }
#menu_back::before{ content:''; width:17px; height:10px; position:absolute; left:30px; top:0; bottom:0; margin:auto; background:url('/bitrix/templates/pidloga/images/back_arrow.png') no-repeat 0 0; background-size:contain; }
.mobile_menu_wrapper.open #menu_back{ display:block; }

.mobile_menu_wrapper .top_menu .sub-menu li { border:0; }
.mobile_menu_wrapper .top_menu .sub-menu li + li{ border-top:1px solid #dbdbdb; }

.ins_menu > ul > li > a{ padding-left:30px; padding-right:30px; }
.sub-tit{ margin:0; }
.sub-tit a{ padding-left:30px; padding-right:30px; }
.sub_menu_second_lvl{ position:static; width:100%; padding:0; margin:0; box-sizing:border-box; }
.sub_menu_second_lvl ul { margin:0; }
.sub_menu_second_lvl > ul ul li a{ padding-left:30px; padding-right:30px; }
.sub_menu_second_lvl > ul > li > a{ padding-left:30px; padding-right:30px; }
.first_sloy_ul > .opened { z-index:9999; position:absolute; top:63px; }
.first_sloy_ul > .opened > a{ font-family:'pf_agora_sans_promedium'; background:#e6e6e6 !important; }
.first_sloy_ul > .opened > .sub_menu_second_lvl{ display:block !important; }
.sub_menu_second_lvl > ul .sub-tit + ul > li > a{ padding-left:50px; }

.one_div_with_image{ width:100%; }
.one_div_with_image img{ max-width:100%; }
.one_div_with_image .bott_akc{ width:100%; }

#menu_back{ display:block }


/* About page */
.wr_left_and_rb.static_block{ float:none; width:100%; }
.breadCrumbs{ float:none; width:100%; }


/* Contacts */
.contact_map{ width:100%; }
.contact_map iframe{ width:100%; }
.under_map,
.under_map .left_cont_block,
.under_map .right_cont_block{ float:none; width:100%; margin:0; padding-top:0; }
.under_map .right_cont_block > .name_filter_1{ font-size:18px !important; }
.under_map,
.under_map .right_cont_block{ margin-top:20px; }
.under_map .contact_text{ display:block; margin-bottom:7px; }
.under_map  p{ margin-bottom:7px; }
.under_map  div[itemprop="address"]{ margin-bottom:7px; }

.under_map .right_cont_block{ width:100%; height:auto; box-sizing:border-box; padding:15px; margin-bottom:15px; }
.under_map .left_cont_field,
.under_map .right_cont_field{ width:100%; float:none; margin:0; }
.under_map .left_cont_field input,
.under_map .right_cont_field input{ height:36px; line-height:36px; font-size:14px; padding:0 10px; border-radius:3px; }
.under_map .left_cont_field input,
.under_map .right_cont_field input,
.under_map .right_cont_block textarea{ width:100% !important; float:none; box-sizing:border-box; padding:0 10px; margin:0 0 10px; border-radius:3px; }
.under_map .right_cont_block .show_price{ max-width:100% }
.check_3{ font-size:14px; margin-bottom:15px; }
.field_text{ margin-bottom:15px !important; font-size:14px !important; }

.footer .text_ar { max-height:85px !important }

.contacts_info{ max-width:233px; }
.zag_info .icon{ display:none; }
.simple_ps,
.inf_call_to_you{ padding-left:0; }


/* News */
.right_block_catalog .main_texts_magaz.lh{ margin-top:0; font-size:18px; line-height:20px; }
.static_block p{ margin-bottom:7px; line-height:18px; }
.main_news_block img{ max-width:250px; }

.slider_text .text_gr_slider{ font-family:'pf_agora_sans_promedium'; font-size:16px; color:#000; }
.right_block_catalog .all_reviews{ width:100% !important; float:none; max-width:100%; }
.date_review_added,
.review_author{ font-size:12px; }
.date_review_added{ margin-right:10px; }
.review_author{ color:#6e6e6e; }
.review_text{ color:#000; margin-bottom:15px; }
.one_review{ padding:0 0 10px; margin:0 0 15px; width:100%; }
.right_block_catalog #reload_review_block{ width:100% !important; max-width:100%; margin:40px auto; }
.news_name_medium{ font-family:'pf_agora_sans_promedium'; color:#000; }
.news_wr_two_news{ border:0; margin:20px 0 10px; }
.one_items_news{ float:none; width:100%; height:auto; padding:0 0 20px; }
.one_items_news img{ max-width:220px; }
.one_items_news .news_text_reg{ height:100%; margin:0; }
.one_items_news:not(:first-child){ border-top:1px solid #a8a8a8; padding-top:20px; }
.wr_left_and_rb.static_block .news_wr_two_news:nth-last-child(2) .one_items_news:last-child{ border-bottom:0; }

.feedback_block_footer input,
.feedback_block_footer textarea{ line-height:36px; height:36px; border-radius:3px; border:0; padding:0 10px; }
.main_news_block h1{ margin-top:0; }
.news-list .one_items_news:last-child{ border:0 !important; }

.one_div_with_image { float:none; }
.one_div_with_image:nth-child(odd){ margin-left:auto; margin-right:auto !important; }

.feedback_block_footer{ display:none; }

body.open_filters{ position:fixed; }

.pagins .text:first-child{ display:none; }
.mobile_menu_wrapper .sub_menu_second_lvl{ top:0; }
.img_block_opis img{ max-width:100%; display:block; }
.contr{ max-width:720px; width:100%; }

#menu_mobile,
#menu_back,
.mobile_menu_wrapper .top_menu li a{ cursor:pointer; }
.one_usl{ width:100%; float:none; display:block; overflow:hidden;}
.one_usl:nth-child(odd){ width:100%; float:none; }
.fix_heighta{ height:100%; max-height:300px; }
.reed_more_cl{ float:left; }
.empty_review{ max-width:488px; overflow:hidden; clear:both; margin:0 auto; padding:30px 0 0; }


/* MOBILE ONLY */
@media (max-width:1024px){
	.top_menu .contr{ width:100%; }
}

@media (max-width:650px){
	.flo_viv_block{ float:none }
	.flo_viv_block + div{ float:none !important }
	.wrapp_all_items.class_mar_b .gr_btm_bl.bottom_pager{ overflow:hidden; float:none; clear:both; }
}
	
	
@media (min-width:675px) and (max-width:767px){
	.wr_left_and_rb .right_block_catalog .one_items:nth-child(3n+1){ clear:left; }	
}

@media (max-width:400px){
.carousel-items .one_items {
    min-width: 230px !important;
    max-width: 230px !important;
    right: 5px;
}
}

    @media (max-width:767px) and (min-width:420px){
        .carousel-items .one_items {
            min-width: 180px !important;
            max-width: 180px !important;
        }
        }


@media (max-width:767px){

    .popup{
        top: 10%;
        left: 2%;
        width: 79%;
    }
    #popup10{
        margin-top: 10%
    }
    #popup6 .exp_7{
        width: 100%;
    }
    #popup6 {
        max-width: 90%;
        margin: 10% 0 0 0%;
        position: fixed;
    }

    #popup6 form p{
        font-size: 20px;
        margin-bottom: 15px;
    }
    .ws_ri_showroom_img{
        width: 54px;
        height: 54px;

        display: inline-block;
        background: url(../images/mobile_showroom.png?1409699456);
        position: relative;
        bottom: 80px;
        left: -18px;
        float: right;
    }

    .ws_ri_showroom_img_small{
        width: 54px;
        height: 54px;

        display: inline-block;
        background: url(../images/mobile_showroom.png?1409699456);
        position: absolute;
        bottom: 58px;
        right: 18px;
    }


    .one_usl{ height: auto !important;}
    .img_class_wr_app{
        float: none;
        margin-bottom: 15px;
    }
    .header-top-menu{
        display: none;
    }
    .red-line-border{
        border-top: 2px solid red;
    }
    .viber-block{
        width: 100%;
        text-align: center;
        display: inline-block;
    }.main-phones{
             display: inline-block;
              width: 100%;
             /*padding: 0 10%;*/
         }
    .pagination ul {
        text-align: center;
    }
    .phone-header{
        float: left;
       /* margin-right: 20px;*/
        margin: 0px auto;
        display: contents;
    }
    .product-card-extra{
        top: 0px;
    }
    .filter_block .pagination ul{
        text-align: center;
    }
    .carousel-wrapper-catalog {
        height: 512px !important;
        right: 0px !important;
    }
    .right_select_bl div{float: left !important;}
    .vt_style .slct_l{width: 123px;}
/*.flo_viv_block{ width: 20%; }*/

	.wr_left_and_rb .right_block_catalog .one_items{ min-height:295px; }
	.right_block_catalog .bottom_pager .pagination{ float:none !important; width: 100%; }
	
	/* filters */
	.left_block_catalog .bg_style{ position:fixed; left:-200%; top:0; width:75%; max-width:400px; padding:10px 20px; box-sizing:border-box; -webkit-transition:left 450ms ease 0s; transition:left 450ms ease 0s; }
	.left_block_catalog .bg_style.open{ z-index:999; left:0; bottom:0; }
	.left_block_catalog .bg_style .hidd_bl_S{ display:none !important; }
	.right_block_catalog .filter_block .pagination{ float:left; width: 100%;}
	.right_block_catalog .one_items .bott_hidd_text_bl{ width:auto !important; }
	
	#hide_filters,
	#open_filters,
	#clear_filters,
	#submit_filters{ text-align:center; height:40px; font:14px/40px "pf_agora_sans_proregular"; color:#fff; border-radius:3px; border:0; display:block; width:100%; outline:none; }
	#open_filters{ background:#CBBF1D; margin:0 auto 10px; }
	#hide_filters{ background:#6D5B59; margin:10px auto 0; }
	#clear_filters{ background:transparent; border:2px solid #CBBF1D; margin:10px auto 0; position:relative; color:#A69C17; }
	#submit_filters{ background:#CBBF1D; margin:10px auto 50px; position:relative; }
	#submit_filters::after{ content:''; width:100%; height:1px; background:#E4E4E4; display:block; bottom:-29px; position:absolute; left:0; }
	
	.right_select_bl{ float:none; clear:both; }

	h1{ font-size:18px; }
	
	.container{ padding:0 10px; }
		
	.top_header,
	.inside_head{ height:auto; }
	.header-top-menu ul{ padding:0 10px 10px; }
	.header-top-menu li{ margin-top:10px; }
	.header-top-menu li:nth-child(4){ margin-left:0px !important; }
	.header .logo{ float:left; margin-left:45px; }
	/*.header .header-phones{ margin:0; width:100%; min-height:34px; min-width:217px; position:absolute; left:0; top:100px;    padding-left: 15%; }*/
	.header .header-phones{    margin: 0;
        width: 100%;
        margin-top: 10px;
        min-height: 34px;
        min-width: 217px;
        /* position: relative; */
        max-height: 100px;
         left: auto !important;
        /* top: 17px; */
        /* padding-left: 15%; */
        text-align: center;
        display: inline-block;}
    .phone-select{float: left; margin-right: 10px;}
	.header .icon.phones.multimage_icons{ top:8px; }
	.header-search{ top:178px; right:0; left:0; width:auto; }
	.header-callback{ margin:0; position:absolute; right:0; top:76px; }
	.header-callback .call_me{ height:32px; line-height:32px; }
	
	.header-phones .phone-header .phone-number{ font-size:22px; }
	.container .header{ min-height:215px; }
	.slider_and_banner{ margin-top:10px; }
	.slider_and_banner,
	.slider_block,
	.jcarousel-wrapper,
	.slider_block li{ width:355px; overflow:hidden; }
	.slider_block li img{ width:100%; height:auto; }
	.fz_wrapp_span{ top:50px; }
	.small_text_slider{ margin-bottom:15px; }
	.icon_gray_block{ height:100%; overflow:hidden; padding:10px 0 0; }
	.icon_gray_block .blocks{ padding-right:0; padding-bottom:10px; min-height:62px; }
    .icon_gray_block .blocks{ width:48%; }
    .icon_gray_block .gray_wr_block_2,
    .icon_gray_block .gray_wr_block_4{ width:50%; }

    .gray_wr_block_2{
        margin-left: 23%;
    }
	.seo_text{ width:100%; float:none; }
	.seo_text_bl{ margin:0 auto 10px; }
	.ws_text_magaz{ font-size:12px; line-height:14px; }
	.ws_trip_check{ width:100%; }
	.ws_trip_check ul li{ font-size:14px; }
	.header-top-menu .mail_l:not(:first-child){ margin-left:0; }
	.header-top-menu .mail_l{ margin-right:10px; }
	
	.one_info_text_goods{ float:none; width:100%; max-width:240px; margin:0 auto 10px; height:auto !important; width: 70% !important; }
	.bott_uns_block{ height:auto; padding:0; min-height:40px; padding:10px 0; box-sizing:border-box; }
	.goods_info_blocks .one_info_text_goods:nth-child(4), 
	.goods_info_blocks .one_info_text_goods:nth-child(8), 
	.goods_info_blocks .one_info_text_goods:nth-child(12), 
	.goods_info_blocks .one_info_text_goods:nth-child(16){ margin-left:auto; margin-right:auto; }
	
	.log_block{ width:100%; box-sizing:border-box; float:none; }
	.logo_l{ height:100%; }
	.logo_l img{ width:100%; }
	.right_log_t{ margin:0; width:100%; }	
	.news_block{ margin:20px auto 0; width:100%; max-width:360px; float:none; overflow:hidden; }
	.items_blocks{ margin:10px auto 0; width:100%; max-width:360px; }
	.left_bl,
	.ri_bl,
	.ri_b{ float:none; margin:0 auto; width:100%; max-width:240px; display:block; border-bottom:1px solid #BCBCBC; padding:10px 0;}
	.one_news_wr{ border:0; padding:0; margin:0 auto;}
	.ws_text_magaz{ min-height:0; }	
	.footer{ padding:0 10px; }
	.logos_wr{ margin:15px 0 0; }
	.logos_wr a{ display:block; margin-left:5px; }	
	.obe_banner{ float:none; }
	
	.ws_trip_check ul li{ margin:0; }
	.items_blocks{ margin-top:0; }
	.log_and_news_block{ margin-bottom:5px; }
	.ws_float_link_w{ margin-top:0; margin-left:0; }
	.main_texts_magaz{ font-size:22px; }
	.main_texts_magaz,
	.ws_float_link{ float:none; display:block; }
	.ws_float_link{ margin-bottom:10px; }
	.mar_tOp-P{ margin-bottom:10px; }
	.blue_t{ height:auto; }
	.one_items{ height:auto; display:block; margin:0 auto 10px; padding-left:20px; padding-right:20px; min-width:206px; }
	.menu_and_form{ margin:0 5px; }
	
	.slider_and_banner,
	.slider_block,
	.jcarousel-wrapper,
	.slider_block li{ height:auto }
    .footer_address_list li{width: 210px !important;}
    .footer .menu_bl.menu_4 {
        width: 45% !important;
        margin-right:20px; margin-bottom:15px;
    }
    .carousel-items .one_items {
        min-width: 180px;
        max-width: 180px;
    }
    .slider-top-prods {
        position: relative;
        top: 100px;
    }
	.footer .menu_bl.menu_1,.footer .menu_bl.menu_2,.footer .menu_bl.menu_3,.footer .menu_bl.menu_5{ width:27% !important; margin-right:15px; margin-bottom:15px; }
	.footer .menu_bl.menu_2,
	{ margin-right:0; }
    .footer .menu_bl.menu_5{margin-left: 1% !important;}
	.wi_dt,
	.text_ar{ width:100%; max-width:100%; min-width:100%; margin-bottom:15px; }
	.form_bl{ width:100% !important; }
	.see_more{ margin-top:0; width:100%; box-sizing:border-box; }
	.footer{ min-height: 440px;
        max-height: 700px; }
	.hob_text{ height:157px; }
	
	.bott_podr{ height:40px; line-height:40px; }
	.carousel{ width:95%; }
	
	.left_block_catalog{ width:100%; float:none; }
	.one_hot_propose{ float:left; width:49%;    margin-bottom: -30px; }
	.img_bl_hot{ float:none; width:100%; max-width:100%; margin-bottom:10px; overflow:hidden; height:71px }
	.tex_sr{ width:100%; }
	.hot_propose_style{ font-size:14px; margin:0 0 5px; }
	.text_gr_slider{ position:relative; top:5px; }
	.jcarousel_s .brand_li_slider{ width:141px !important; margin-right:15px; }
	.one_info_text_goods_sq{ width:141px; height:137px; }
	.goods_info_blocks .one_info_text_goods_sq{ width:48%; max-width:190px; }
	.right_block_catalog .one_info_text_goods_sq{ margin-right:12px; }
	.right_block_catalog .one_info_text_goods_sq:nth-child(2n){ margin-right:0; }
	.wrapp_all_items.class_mar_b{ clear:both; }
	.wr_left_and_rb .right_block_catalog .one_items{ margin:0 auto 20px !important; }
	.right_block_catalog .wrapp_all_items.class_mar_b .one_items{ float:none }
	.cat_ws_text_magaz{ height:auto; }
	.bott_hidd_text_bl{ padding-left:10px; padding-right:10px; }
	.bott_hidd_text_bl .check{ width:100%; overflow:hidden; margin:22px 0 0; display:block; }
	.sl_tetx{ text-align:left; }
	.wr_left_and_rb{ margin-bottom:0; }
	
	.photosgallery-captions .sliderkit-panel{ position:static; }
	.wr_all_info{ float:none; margin:10px 0 0; }
	.sliderkit-panel img{ height:auto; }
	/*.photosgallery-captions .sliderkit-panel{ width:50%; max-width:230px; }*/
	.photosgallery-captions .sliderkit-panel{     width: 100%; /* max-width: 245px; */ text-align: center }

    .new_block, .sale_block{
        height: 75px !important;
        margin-bottom: -30px;
    }
    .popul_block{
        height: 75px !important;
        margin-bottom: -38px;
    }
    .flag_block {
        width: 56% !important;
        /*left: 21%;*/
    }
    .flag_block span{

    }


	.wr_all_info{ width:100%; height:auto; }
	.buy_one_click.open_popup{ position:static; float:right; margin-top:10px; }
	.product-card-extra{ float:none; width:100%; margin-top:10px; }
	.photosgallery-captions .sliderkit-nav-clip ul li{ width:70px!important; height:100% !important; margin-right:7px !important; margin-bottom:7px; }
	.photosgallery-captions .sliderkit-nav-clip ul li a,
	.photosgallery-captions .sliderkit-nav-clip ul li a img{ width:70px; height:70px; }
	.sliderkit .sliderkit-nav-clip,
	.sliderkit .sliderkit-nav-clip ul{ width:100% !important; }
    .photosgallery-captions .sliderkit-nav{margin-bottom: 10px;}
	.tabs-navigation li{ float:none; width:100%; margin-top:-1px; }
	.tabs-navigation li a{ height:35px; line-height:35px; display:block; font-size:14px; width:100% !important; box-sizing:border-box; }
	.tabs-container{ padding:15px 0 0; border-top:0; }
	.left_table_block,
	.right_bl_table{ width:100%; float:none;}
	.wrapp_all_items .bott_hidd_text_bl{ padding-left:20px; padding-right:20px; width: auto !important; height: 165px !important; bottom: -161px !important;}
    .section_price{height: 38px}
	.right_bl_table p{ font-size:14px; line-height:18px; }
	.left_table_block ul li{ font-size:14px; line-height:30px; min-height:30px; height:100%; }
	.right_bl_table p{ max-height:100%; }
	.main_texts_magaz.lh.gt_wi_he{ margin-top:30px; margin-bottom:10px; }
	#reload_review_block{ padding:0; border-bottom:0; }
	.send_message_btn_in_popup{ width:100%; margin-top:12px }
	.tabs-navigation .icon{ top:6px; left:10px !important; }
	.left_table_block > ul{ margin-top:0; }
	.deliv_p{ margin-bottom:15px; }
	.product-card-extra .header-phones{ float:none; }
	.jcarousel-control-prev,
	.jcarousel-control-next{ top:36%; }
	
	#menu_mobile{ top:20px; }
	.wrapper_ss{ max-width:325px; }
	
	.contacts_info{ float:none; max-width:100%; display: none; }
	.one_items_news{ width:100%; max-width:240px; height:100%; margin:0 auto 20px; float:none; border-bottom:1px solid #A9A9A9; padding-bottom:10px;}
	.wr_left_and_rb.static_block .one_items_news{ margin:-1px auto 0 !important; border-bottom:1px solid #A9A9A9; }	
	.one_items_news a,
	.one_items_news img{ float:none; margin:0 auto; display:block; max-width:100%; }
	.one_items_news img{ margin-bottom:10px; }
	.one_items_news:nth-child(even){ margin:0 auto !important }
	.one_items_news .news_text_reg{ height:100% }
	.news_wr_two_news{ border:0 }
	
	.top_menu .overlay{ display:none !important; }
	
	.main_news_block img{ max-width:100%; margin:0 auto 20px; float:none; display:block; }
	.right_block_catalog .popular_news{ font-size:18px; margin-bottom:20px; color:#000 }
	
	.mar_tOp-P .news_text.main_texts_magaz{ margin-top:20px; }
	.review_text{ margin-bottom:5px; }
	
	.one_div_with_image { height:auto; }
	.one_div_with_image .top_yell{ display:none; }
	.one_div_with_image a{ text-decoration:none; }
	.one_div_with_image .bott_akc{ position:static; padding:10px; color:#fff !important; box-sizing:border-box; height:auto; }	
	.one_div_with_image .zag_skidki,
	.one_div_with_image .ws_akcii_text{ color:#fff; margin:0; padding:0; }
	.one_div_with_image .zag_skidki{ font-family:'pf_agora_sans_promedium'; font-size:18px; margin-bottom:10px; }
	
	.img_block_opis{ width:100%; height:auto; margin:0 auto; }
	.img_block_opis:last-child{ margin-bottom:20px; }
	.img_block_opis img{ margin:0 auto; }
	.img_block_opis + .img_block_opis{ margin-top:15px; }
	.menu_bl + .menu_bl{ margin-left:0; }
	.ins_bl{ height:287px; width:90%; }
	
	.del_items{ margin-bottom:10px; }
	.choose_lang{ float:left; }
    .inside_head .choose_lang{float: left; position: relative;top: 41px;left: 2px;width: 5%; z-index: 9999;}
    .inside_head .choose_lang .select_l .slct_l{background-color: #fff; font-weight: bold; }
    .drop_l{width: 55px;}
	.right_block_catalog .wrapp_all_items.class_mar_b .one_items{ min-height:298px; }
	.goods_info_blocks .one_info_text_goods .ws_center{ margin-top:15px }
    #bingc-phone-button{z-index: 99 !important;}
}


@media (max-width:475px){
	.icon_gray_block .blocks{ width:48%; }
	.icon_gray_block .gray_wr_block_2,
	.icon_gray_block .gray_wr_block_4{ width:50%; }
}

@media (max-width:500px){	
	.bott_uns_block{ bottom:5px; }
}

/* Iphone 6 */
@media (max-width:375px){
	.slider_and_banner,
	.slider_block,
	.jcarousel-wrapper,
	.slider_block li{ width:355px; }
	.header-callback .call_me{ padding-left:7px; }
	.phones.multimage_icons{ display:none; }
	.jcarousel_s .brand_li_slider{ width:168px !important; }
	.one_info_text_goods_sq{ width:168px; height:137px; }
	.buy_one_click.open_popup{ margin-top:10px; }
	.one_hot_propose{ min-height:180px;}
    .header-phones .phone-header .phone-number{ font-size:13px; }
	
}
@media (min-width:375px){
    .header-phones .phone-header .phone-number{ font-size:23px; }
	.product-card-extra .phone-select{ float:left; }
	.product-card-extra .phone-select + .phone-select{ margin-left:5px }
	.product-card-extra .phone-control{ margin-right:3px; }
	.header-phones{ top:80px; position: initial; }
	.header-callback{ top:85px; }
}

@media (min-width:500px) and (max-width:767px) {
	.items_blocks{ max-width:500px; overflow:hidden; }
	.one_items{ float:left; }
	.carousel{ width:500px; }
	.news_block{ max-width:500px; }
	.one_news_wr{ width:100%; }
	.left_bl{ float:left; }
	.ri_bl, .ri_b{ float:right; margin-left:10px; }
	.left_bl, .ri_bl, .ri_b{ min-height:133px; max-width:48%; }
	.goods_info_blocks{ max-width:500px; margin:0 auto; overflow:hidden; }
	.wr_left_and_rb .right_block_catalog .goods_info_blocks{ max-width:395px; }
	.goods_info_blocks .one_info_text_goods{ width:48%; float:left; margin-bottom:15px; height:333px; }
	.goods_info_blocks .one_info_text_goods img{ height:100%; }	
	.goods_info_blocks .one_info_text_goods:nth-child(2n){ margin-left:15px; }
	.right_block_catalog .wrapp_all_items.class_mar_b { max-width:440px; margin:0 auto; }
	.right_block_catalog .wrapp_all_items.class_mar_b .one_items{ width:100%; max-width:188px; float:left; margin-bottom:15px; }
	.right_block_catalog .wrapp_all_items.class_mar_b .one_items:nth-child(2n){ margin-left:15px; }
	.wr_left_and_rb .right_block_catalog .one_items:nth-child(3n+1){ clear:none }
}


/* Galaxy S5 */
@media (max-width:370px){
    .footer .menu_bl.menu_1,.footer .menu_bl.menu_2,.footer .menu_bl.menu_3{ width:25% !important; margin-right:10px; margin-bottom:10px; }
    .footer .menu_bl.menu_4 {
        width: 64% !important;margin-right: 0px;}
    .menu_bl.menu_5{ width:60% !important; margin-left: 1%;}
	.header-phones .phone-header .phone-number{ font-size:13px; }
	.slider_block,
	.jcarousel-wrapper,
	.slider_block li{ width:340px; height:181px; }
	.slider_and_banner{ width:340px; }
	.fz_wrapp_span{ top:25px; }
	.jcarousel-control-prev,
	.jcarousel-control-next{ top:65px; }
	.header-phones .phone-control:after{ display:none; }
	.header .logo{ max-width:245px; }
	.header-phones .phone-control{ width:30px; padding-right:10px; margin-right:2px; }
	.gray_wr_block_1,
	.gray_wr_block_2,
	.gray_wr_block_3,
	.gray_wr_block_4,
	.gray_wr_block_5{ padding:0 5px; }
}
@media (min-width:360px){

	.sliderkit .sliderkit-nav-clip,
	.sliderkit .sliderkit-nav-clip ul{ width:375px !important; }
	.photosgallery-captions .sliderkit-nav-clip ul li a, 
	.photosgallery-captions .sliderkit-nav-clip ul li a img{ width:80px; height:80px; }
	.photosgallery-captions .sliderkit-nav-clip ul li{ width:80px !important; }
	.deliv_p{ padding-top:10px; }
}


/* Iphone 5 */
@media (max-width:320px){	
	.call_me{ font-size:13px; }
	.header-search{ top:195px;}
	.container .header{     min-height: 240px; height: auto;}
	.slider_block,
	.jcarousel-wrapper,
	.slider_block li{ width:298px; height:158px; }
	.slider_and_banner{ width:298px; }	
	.fz_wrapp_span{ top:15px; }
	.ws_trip_check ul li{ font-size:13px; }	
	.sliderkit .sliderkit-nav-clip,
	.sliderkit .sliderkit-nav-clip ul{ width:315px !important }
	.wr_all_info .compare_text{ display:inline-block;  margin-left:29px; margin-top:-17px; margin-bottom:15px; } 
	.buy_one_click.open_popup{ position:relative; top:-33px; margin-top:2px; }
	.header-phones{ top:10px; }
	.footer{ height:685px; }
    .make-your-city {
        display: inline-block;
        height: 20px;
        top: 20px;
        position: relative;
    }
    #popup5 {
        width: 89% !important;
        padding: 25px 13px 25px 11px !important;
    }
}




/* perfect-scrollbar v0.6.12 */
.ps-container { position:relative;
  -ms-touch-action: none;
  touch-action: none;
  overflow: hidden !important;
  -ms-overflow-style: none; }
  @supports (-ms-overflow-style: none) {
    .ps-container {
      overflow: auto !important; } }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ps-container {
      overflow: auto !important; } }
  .ps-container.ps-active-x > .ps-scrollbar-x-rail,
  .ps-container.ps-active-y > .ps-scrollbar-y-rail {
    display: block;
    background-color: transparent; }
  .ps-container.ps-in-scrolling {
    pointer-events: none; }
    .ps-container.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: #eee;
      opacity: 0.9; }
      .ps-container.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: #999; }
    .ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: #eee;
      opacity: 0.9; }
      .ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: #999; }
  .ps-container > .ps-scrollbar-x-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    opacity: 0;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    -o-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
    bottom: 0px;
    /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 15px; }
    .ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x {
      position: absolute;
      /* please don't change 'position' */
      background-color: #aaa;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      -webkit-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
      transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
      -moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
      -o-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
      transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
      transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -webkit-border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
      bottom: 2px;
      /* there must be 'bottom' for ps-scrollbar-x */
      height: 6px; }
    .ps-container > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x, .ps-container > .ps-scrollbar-x-rail:active > .ps-scrollbar-x {
      height: 11px; }
  .ps-container > .ps-scrollbar-y-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    opacity: 0;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    -o-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
    right: 0;
    /* there must be 'right' for ps-scrollbar-y-rail */
    width: 8px; }
    .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
      position: absolute;
      /* please don't change 'position' */
      background-color: #aaa;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      -webkit-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
      transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
      -moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
      -o-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
      transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
      transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -webkit-border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
      right: 2px;
      /* there must be 'right' for ps-scrollbar-y */
      width: 6px; }
    .ps-container > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y, .ps-container > .ps-scrollbar-y-rail:active > .ps-scrollbar-y {
      width: 11px; }
  .ps-container:hover.ps-in-scrolling {
    pointer-events: none; }
    .ps-container:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: #eee;
      opacity: 0.9; }
      .ps-container:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: #999; }
    .ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: #eee;
      opacity: 0.9; }
      .ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: #999; }
  .ps-container:hover > .ps-scrollbar-x-rail,
  .ps-container:hover > .ps-scrollbar-y-rail {
    opacity: 0.6; }
  .ps-container:hover > .ps-scrollbar-x-rail:hover {
    background-color: #eee;
    opacity: 0.9; }
    .ps-container:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
      background-color: #999; }
  .ps-container:hover > .ps-scrollbar-y-rail:hover {
    background-color: #eee;
    opacity: 0.9; }
    .ps-container:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
      background-color: #999; }

@media (max-width: 568px) {
    .left_float{
        width: 100%;
    }
    .left_float_check{display: inline-block; float: left;    margin-right: 17px!important;}
    .catal_plus_block .teg_t{width: 200px;}
    .colore_bl{
        width: 60px!important;
        height: 60px!important;
    }
    .wi_hiiden_block_arr {
        width: 240px!important;
    }
    .right_form_pop_blocker{
        margin-top: 16px!important;
        margin-bottom: 20px;
    }
    .inner_square_block{
        text-align: left!important;
    }
    .choose_bl_plus{
        margin-bottom: 30px!important;
        top: 11px;
    }
    .main_pop_text{
        font-size: 19px!important;
        margin-bottom: -25px;
    }
    .ws_text_radio{
        width: 100%;
        text-align: center;
        font-size: 15px!important;
    }
    .where{
        margin-top: 20px !important;
    }
    #popup4{
        position: absolute !important;
        top: 130% !important;
        left: 85% !important;
        width: 79% !important;
    }
    #call_me_maybe_later{
        width: 100% !important;
        top: 35px;
        position: relative;

    }
    .video_block{ width: 90% !important;height: 200px;}
    .compare-block {
        width: 50%;
    }
    .buy_one_click{
        font-size: 16px !important;
        padding: 10px 0 !important;
        width: 100% !important;
        border-radius: 3px;
        margin-bottom: 10px;
    }
    .par_tedxt {
        font-size: 16px;
    }
}


